@charset "utf-8";
/* CSS Document */

body, html {
	margin:0;
	padding:0;
	font-family:arial;
	font-size:14px;
	color:gray;
	font-family: century gothic, arial, sans-serif;
	background:#f5f6d4;
	}

/* neutralize browser spacing for vertical elements
	we could do more elements, but this gives us the 
	most widely used block level elements so that we
	control main element spacing without having to 
	add margins back for every block element */
	
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address{
	margin: 1em 0;
	padding: 0;
	width:1200px;
	}
	
/*************************TEXT RULES**********************/
.main #container{
margin:0 auto;
padding:0;
width:1200px;
}
#header #site_title{
	height: 62px;
	width: 505px;
	float:left;
	background:url(index_files/1mosaicp.jpg) no-repeat;
	position:absolute;
	left:0px;
	top:20px;
}
#header #buttons_bg {
	height: 32px;
	width: 601px;
	float:right;
	background:url(index_files/shapeimage_3.png) no-repeat;
	position:absolute;
	right:10px;
	bottom:0px;
	text-align:center;
	
}
#header #buttons_bg a{
	color:gray;
	line-height:2.0em;
	font-weight:bold;
	text-decoration:none;
}
#header #buttons_bg a:hover{
	color:#996;
	line-height:2.0em;
	font-weight:bold;
	text-decoration:none;
}

#container #body {
	height: 682px;
	width: 1197px;
	background:url(index_files/shapeimage_2.png) no-repeat;
	position:relative;
}
#body #video_bg {
	height: 495px;
	width: 577px;
	background:url(index_files/shapeimage_5.png) no-repeat;
	position:absolute;
	top:20px;
	left:20px;
}
#body #camera_img {
	height: 817px;
	width: 545px;
	position:absolute;
	top:-5px;
	right:29px;
	background:url(index_files/camcorder_w_reflection.png) no-repeat;
	z-index:10;
}
#body #camera_img #green_box {
	height: 170px;
	width: 469px;
	background:url(index_files/shapeimage_7.png) no-repeat;
	z-index:20;
	position:absolute;
	left: 77px;
	top: 366px;
	
}
#green_box #text {
	margin:auto;
	height: 150px;
	width: 400px;
	font-size:12px;
	color:black;
	font-weight:bold;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:15px;
}
#container #footer {
	height: 25px;
	width: 1200px;
	text-align:center;
	color:gray;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:2.5em;
}
#video_bg #video {
	background-color: #D6D6D6;
	height: 272px;
	width: 498px;
	position:absolute;
	left:40px;
	top:20px;
}
#video_bg #what_we_do {
	height: 47px;
	width: 300px;
	background:url(index_files/1whatwedo.jpg) no-repeat;
	position:absolute;
	left:118px;
	top:300px;
}
#video_bg #thumbnails {
	height: 125px;
	width: 532px;
	position:absolute;
	left:21px;
	top:356px;
	
}

#video_bg #thumbnails a{
font-family:Arial, Helvetica, sans-serif;
color:gray;
font-size:15px;
text-decoration:none;
font-weight:bold;
}







.main #container #header {
	height: 80px;
	width: 1200px;
	position:relative;
}
#body #contact_img {
	height: 111px;
	width: 358px;
	background:url("index_files/contact_img.png") no-repeat;
	position:absolute;
	left: 107px;
	top: 530px;
}